Subject: Re: symlinks don't work on samba mounted dir
From: [email-masked] (Earnie Boyd)

2 Apr 1998 19:14:47 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Stuart Adams <[email-masked]>
Cc: gw32 <[email-masked]>

---Stuart Adams <[email-masked]> wrote:
>
> Symlinks don't seem to work on a remote (samba)
> mounted file system. If I do ln -s a b, then say cat b
> I get !<symlink>a.
> 

I suspect this would have to do with the DOS system file bit not being
set on your b file.  This bit must be set on before it is read for the
symlink information.

> I mounted the dir with:
>   mount -b m:/gnu /gnu
> 
> -- Stuart
> 

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".